[setup]
AppTitle      = ΣήΘΛΦ®³Η
Version       = Σ²ΕΜ°ζ 
Ename         = yurenzhichanezw                
AppName       = foolcity.exe
SoftId        = 10405 
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-12-10 ΙΟΞη 10:28:10 
RunNum        =7
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
